/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.privacy001 dl{
    margin-top:32px;
    margin-bottom: 32px;
}
.privacy001 dt{
    padding-bottom: .5em;
    border-bottom: 2px solid #ccc;
    margin-bottom: 12px;
    position: relative;
}
.privacy001 dt:after {
    position: absolute;
    bottom: -4px;
    left: 0;
    z-index: 2;
    content: '';
    width: 20%;
    height: 4px;
    background-color: #191970;
}
.privacy001 dd{
    padding: 12px;
}